Updating to WordPress 3.6 - Instructions

Please note that your theme should be updated before you update your WordPress installation.

To update your theme to include all fixed required for WordPress 3.6 compatibility, you have the following options:

Version 1 - Using the updater plugin:
  1. Download the following plugin and install it in your WordPress installation: https://github.com/bitfade/themefore...ate-plugin.zip
  2. Setup this plugin based on the following instructions: https://github.com/bitfade/themeforest-themes-update
  3. If you have done the above 2 steps correctly your theme should automatically inform you of the available theme update and walk you through the updating procedure.


Version 2 - Replace Full Theme using FTP: (this method should only be used if you have not made changes to the theme's php files)
  1. Download the latest version of the theme from Themeforest, this will include any fixes needed for WP 3.6 compatibility.
  2. Unzip these files to your desktop.
  3. Using and FTP program, replace your theme folder in your WP installation with the one you have just downloaded. The theme folder in your WP installation is located here: "wp-content/themes/"


Version 3 - Part Replacement (Note: This should be used by those who have made changes to the theme's php files.)
  1. Download the latest version of the theme from Themeforest, this will include any fixes needed for WP 3.6 compatibility.
  2. Unzip these files to your desktop.
  3. Using and FTP program only upload and replace the "framework" folder. The framework folder can be found in the theme's root folder. The theme folder in your WordPress installation can be found at: "wp-content/themes/"
  4. This will insert the fixes required for WP 3.6 but will leave theme php template files unchanged.

How to know if your theme needs updating:

The following are the WP 3.6 compatible theme version numbers for each of our themes. Check your theme version number against this list to see if your theme requires an update.
  • Shutter: 1.3
  • Mentor: 1.3.2
  • Neo: 1.0.4
  • Brandspace: 1.0.4
  • Hydra: 1.0.2

The Surreal, Reversal and Halfcreative themes have always had WP 3.6 fixes included and hence do not need to be updated.

After the theme update:

The "video" shortcode was renamed to "pevideo" to avoid conflicts with the new builtin WordPress video shortcode. If you used it
in any page/post/project, you'd have to edit it and manually change "[video ..." to "[pevideo ..."